Untitled Document

Congratulations on choosing Advanced Fonts Viewer 1.9 the world-famous fonts viewing software. AFV is a comprehensive application ideal for viewing, printing and managing your fonts.

A full-featured font viewer quickly generates a high-quality display of your fonts.

With AFV you are able to:

  • simultaneously to view all installed fonts;

  • previously to view uninstalled fonts and to install them;

  • print list with type specimens;

  • uninstall fonts;

  • use characters map;

  • read font info;

  • view fonts in various scales, styles, colors and to make the best choice of fonts.

The easy-to-use user interface is designed for quick access to tools and there are many customization features. Many options can be customized to suit your preferences. AFV continues to be a fast and easy-to-use font viewer software that everyone from novices to professionals can use and enjoy.


What's New

Uninstall of fonts

Multi-selection in the fonts installer

Tab management

and other small improvements


Product History

  • Version 1.9

    Uninstall of fonts

    Multi-selection in the fonts installer

    Tab management

    and other small improvements

  • Version 1.8

    Quick search for font name

    Test text editor

  • Version 1.7

    Font installer

  • Version 1.6

    Selected font list

  • Version 1.5

    Zoom page

  • Version 1.4

    Font info viewer

  • Version 1.3

    Character map

  • Version 1.2

    Print list with type specimens

  • Version 1.1

    Choice of font color and background

    Moving icon to system tray when minimized (optional)

  • Version 1.0

    Browse through and preview any installed fonts

    Scalable font size

    Choose any font style (Bold, Italic, Underline, Strikeout)

    Very simple and intuitive interface


How to Purchase

Advanced Fonts Viewer is distributed on "try-before-you-buy" principle.

Open this link in browser to continue:

https://www.swreg.org/soft_shop/2088/

SWREG - BUY NOW

With the "Single user license", you can use the program for non-commercial purposes in non-business, non commercial environment. To use the program in a corporate, government or business environment, you should purchase a "Business license".

VISA MasterCard Delta SWITCH SOLO AMERICAN EXPRESS DISCOVER Diners Club International EUROCARD JCB PayPal

SWREG®, accept Mastercard, Eurocard, VISA, Delta, JCB, Switch, Solo, Discover, American Express, Diner's Club, UK cheque, US check, Postcheque, International Money Order, Bank wire and PayPal.

Some people have Internet access but feel uneasy giving their credit card details online. Instead of giving their credit card they place the order online but complete it by either printing out a form we display and adding their card number and faxing it toll free to us, or else calling one of the toll free phone numbers in 16 countries and advising us of their order number and credit card number.


Newsletters

Join .


Technical Support

You are welcome to send suggestions about improving the AFV.

E-mail: support@styopkin.com

Home page: http://www.styopkin.com


Main Window

Resizable main window.


Tab management

You can hide or show programs tabs via popup menu or options dialog.

via popup menu

via options dialog


Selected Fonts List

Use this list for final comparison of fonts. Print also supported. | By default selected fonts list is hidden. You can make selected fonts list visible by tab management.
To add the fonts use hotkey "Ins" or popup menu. | The deselecting is made similarly.


Characters Map

Character map is fully resizeable and show all characters between 32 and 255.

The character (ascii), decimal or hexadecimal equivalent is displayed in the bottom left corner of the window.

If you click on a character will zoom in to a full window on a selected character.

You can also copy selected characters to the clipboard to paste into another program in rich text format.

So as to hide enlarged symbol, press the right mouse button.


Font Browser

To install the fonts please select the folder that contains the font files.

The font files will be displayed in the right hand side of font browser.

Select the fonts you want to install (or select all fonts in this folder via popup menu).

Then click the button [image] on the toolbar (or use popup menu) and fonts will be installed.


Quick Search

By pressing Ctrl+F there appears a small dialog box, allowing quick search for font names. As soon as the dialog box has appeared, you can enter further letters directly. The cursor jumps to the next font name starting with the letters you typed. You can close the box by pressing ESC. The box is automatically closed when you start another action.

Also you can start quick search by pressing any letter when all installed fonts list is active.


Keyboard Hotkeys

Hotkey | Description
 | General
F1 | Help
Ctrl + B | Bold
Ctrl + I | Italic
Ctrl + U | Underline
Ctrl + S | Strike out
Ctrl + F | Quick search for font name
Shift + Ins | Get test text from clipboard
Letter(s) | Quick search for font name (all installed fonts list should be active)
Ins | Add/remove font to selected fonts list (for all installed/selected fonts list accordingly)
Del | Uninstall font
Esc | Close any dialog or activate all installed fonts list
Alt + F4 | Exit
 | Font browser
Ins | Install fonts
Ctrl + A | Select all fonts


System Requirements

Software Requirements

  • Windows XP, 2000, NT, ME, 98

Hardware Requirements

  • Nothing special required.


Frequently Asked Questions

Q How can I print out a copy of the fonts I have?

A Press this button

After that will be generated and opened HTML file, which you can print.

Q Is it possible to view fonts from another source, like a CD? I've got well over 1300 fonts on my system and want to burn a CD of them to free up space. I'd like to be able to view the ones on the CD, too.

Q I have just install the program and it is very useful indeed but it only sees the fonts already installed within the computer. Is there any chance to see fonts inside a CD for example?

A Yes. It is already realized in the AFV 1.7

Q Love the viewer and character map, but do you have anything that also shows the keyboard combinations to access characters for each font? That would be very useful also!

A It is already realized in the AFV 1.7

Q Can I pick certain specific fonts to print out, or is it "all or nothing?"

A Yes. It is possible in the AFV 1.6 through "selected fonts list".

Q Have chosen to left-justify the fonts, but the printout comes out as centered. How can this be adjusted?

A It is already realized in the AFV 1.9

Q Can I import into a page layout program and print out from there?

A File can be brought into Word and edited very easily.

Q I have noticed that the 'Advanced Fonts Viewer' does not show all the fonts in my FONTS folder.

I have 507 in the folder, but only 347 are displayed.

Is it possible to have them all displayed in your programme?

A The program displays font families, instead of files.

I.e. you can have 200 files, but only 143 font families (are an example).


Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find the application name in the list and select it.

  4. Follow the instructions in the Uninstall Wizard.